
Partial Class js_InfoPanel
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles Me.Load
        BackButton.Attributes.Add("onClick", "javascript:history.back(); return false;")

        'Progress bar
        updateProgBar(10)
        'Label4.Attributes.CssStyle.Add("font-weight", " bolder")
        'Label4.Attributes.CssStyle.Add("font-size", "18pt")
    End Sub


    Protected Sub BackButton_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles BackButton.Click

    End Sub
    Dim vtemp As Double
    Public Sub updateProgBar(vtemp)
        progressBar.Attributes.Add("style", "width:" + vtemp.ToString() + "%")
        progressBar.Attributes.Add("aria-valuenow", vtemp.ToString())
        lblPercentage.InnerText = vtemp.ToString()
    End Sub
    Dim v As String
    Public Sub changelink(v)

    End Sub
End Class
